Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0024935
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 02. Master data managementminoralways2013-10-14 09:382013-12-26 02:49
ReporterjecharriView Statuspublic 
Assigned ToAtulOpenbravo 
PriorityhighResolutionfixedFixed in Version
StatusclosedFix in branchpiFixed in SCM revisionb2ac08979f3f
ProjectionnoneETAnoneTarget Version3.0MP31
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Topramakrishnan
Web browserGoogle Chrome
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0024935: Impossible to create a location without region

DescriptionImpossible to create a location without region
Steps To Reproduce-Go to window "Business partner"
-Select "United states" country
-Verify that you are not able to set region blank

You should be able to specify the country and not region
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0063069)
AtulOpenbravo (developer)
2013-12-25 08:07

Test Plan
- Go to Business Partner window.
- Go to Location Address tab of any particular business partner record.
- Create a new record, create a new location record.
- Choose any Country for eg: United States, Check that record creation is possible by keeping Region field blank.
(0063070)
hgbot (developer)
2013-12-25 08:10

Repository: erp/devel/pi
Changeset: b2ac08979f3f949c2a568a80ae1550c8396f141a
Author: Atul Gaware <atul.gaware <at> openbravo.com>
Date: Tue Dec 24 19:25:44 2013 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/b2ac08979f3f949c2a568a80ae1550c8396f141a [^]

Fixes Issue 0024935:Impossible to create a location without region

---
M src/org/openbravo/erpCommon/info/Location_F1.html
---
(0063073)
pramakrishnan (developer)
2013-12-25 15:48

Code Review + Testing - OK.
(0063076)
hudsonbot (developer)
2013-12-26 02:49

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/289ddeaad3ec [^]

Maturity status: Test

- Issue History
Date Modified Username Field Change
2013-10-14 09:38 jecharri New Issue
2013-10-14 09:38 jecharri Assigned To => dmiguelez
2013-10-14 09:38 jecharri Web browser => Google Chrome
2013-10-14 09:38 jecharri Modules => Core
2013-10-14 09:38 jecharri Triggers an Emergency Pack => No
2013-10-14 16:25 jonalegriaesarte Web browser Google Chrome => Google Chrome
2013-10-14 16:25 jonalegriaesarte Target Version 3.0MP29 => 3.0MP30
2013-10-25 09:06 dmiguelez Assigned To dmiguelez => jonalegriaesarte
2013-11-04 09:54 jonalegriaesarte Web browser Google Chrome => Google Chrome
2013-11-04 09:54 jonalegriaesarte Target Version 3.0MP30 => 3.0MP31
2013-12-23 15:54 AtulOpenbravo Status new => scheduled
2013-12-23 15:54 AtulOpenbravo fix_in_branch => pi
2013-12-23 15:54 AtulOpenbravo Assigned To jonalegriaesarte => AtulOpenbravo
2013-12-25 08:07 AtulOpenbravo Note Added: 0063069
2013-12-25 08:10 hgbot Checkin
2013-12-25 08:10 hgbot Note Added: 0063070
2013-12-25 08:10 hgbot Status scheduled => resolved
2013-12-25 08:10 hgbot Resolution open => fixed
2013-12-25 08:10 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/b2ac08979f3f949c2a568a80ae1550c8396f141a [^]
2013-12-25 15:48 pramakrishnan Review Assigned To => pramakrishnan
2013-12-25 15:48 pramakrishnan Note Added: 0063073
2013-12-25 15:48 pramakrishnan Status resolved => closed
2013-12-26 02:49 hudsonbot Checkin
2013-12-26 02:49 hudsonbot Note Added: 0063076


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker